[Desktop Entry]
Name=Get Google Chrome
Comment=Download and package the latest official version.
Exec=/usr/sbin/get-google-chrome.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
